/*

font-family: 'Roboto', sans-serif;

font-family: 'Roboto Condensed', sans-serif;

font-family: 'Oswald', sans-serif;

*/



@import url(http://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700|Oswald:400,700);



body {

	font-family: 'Roboto', sans-serif;
	text-align: left;
	line-height: 157%;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0px;
	background-color: #F7F7F7;
	min-width: 960px;
	border-style: solid;
	border-width: 5px 0 0 0;
	min-height: 1348px;
	border-top-color: #375d2e;
}

body h1 {

font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #375d2e;
    line-height: 120%;

}

body h2 {

	font-family: 'Roboto Condensed', sans-serif;
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}

body h3 {

	font-family: 'Oswald', sans-serif;
    color: #FE4F00;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}

body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}

body p {
	line-height: 157%;
}

body a {
	font-weight: normal;
	text-decoration: none;
}

body a:active, body a:hover {

    color: #FF0000;

}

body a:visited {

    color: #7A1A8B;

}

.main_wrapper {

    clear: both;
    min-height: 670px;
    width: 960px;
    margin: 0px auto;

}

.header {

	clear: both;
	min-height: 50px;
	width: auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;

}

.logo {

	min-height: 50px;
	background-color: #FFFFFF;

}

.nav {

	min-height: 50px;
	background-color: #FE4F00;

}



.banner {
	clear: both;
	min-height: 200px;
	width: auto;
	margin: 0px;
}

.content {
	clear: both;
	min-height: 268px;
	width: auto;
	background-color: #FFFFFF;
	border-color: #E6E6E6;
	border-style: solid;
	border-width: 1px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 20px;
}

.content h1 {
	font-size: 1.6em;
	color: #375d2e;
}

.content h2 {
	font-weight: normal;
	color: #000000;
	text-transform: uppercase;
}

.content h3 {
	font-size: 2em;
	text-align: center;
	color: #006699;
	font-weight: bold;
}





.content p {

}





.list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : left;
    font-size : 14px;
    line-height : 250%;
}

.footer-content {
    clear: both;
    min-height: 114px;
    width: auto;
}

.about_us {
	width: auto;
	min-height: 150px;
	margin: 0;
	padding: 25px;
}

.about_us h2 {

    margin-top: 0;

    margin-bottom: 21px;

}

.about_us p {

    margin-bottom: 15px;

}

.about_us a {

    text-decoration: none;

}

.about_us a:hover {

}

.footer-logos {
    clear: both;
    min-height: 114px;
    width: auto;
    text-align: center;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999999;
    padding-top: 15px;
}

.footer-logos img {
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 4px;
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

.footer {
    clear: both;
    min-height: 75px;
    width: auto;
    background-color:#2B252B;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px; color:#ffffff; text-align:center; line-height:5em
}

.credits {

    clear: both;

    min-height: 50px;

    width: auto;

}

img.image {

	float: right;

	margin-left: 30px;

	margin-bottom: 30px;

	max-width: 100%;

	margin-top: 20px;

}

img.image1 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}

a.anchor {
    display:block;
    width:120px;
    padding: 10px 20px;
    text-align:center;
    background-color:#FF2020;
    border-color:#B30000;
    border-width:1px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color: #FFF;
    -moz-border-radius:4px;
    min-height:0px;

}

a.anchor:hover {
    color: #FFF;
    background-color: #E60000;
}

a.anchor:active {
    color: #FFF;
}

a.anchor:visited {
    color: #FFF;
}

    .sticky {

	position: fixed;

	width: 100%;

	left: 0;

	top: 0;

	z-index: 100;

	border-top: 0;

	background-image: url(../images/logo-small.png);

	background-repeat: no-repeat;

	background-position: left center;

    }  

#slideshow { 
	position: relative; 
	width: 960px; 
	height: 300px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}
		
#slideshow > div { 
	position: absolute; 
}
.btn {
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #FE4F00;
  padding: 10px 20px 10px 20px;
  text-decoration: none; border:0;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.request td{ padding:10px;}
.request input[type="text"],input[type="email"],input[type="number"],textarea{ width:300px; min-height:24px;}
.request select { height:30px; width:300px;}
.msg { text-align:center; font-size:12px; }




 .panel-title .collapsed:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #000;  font-size:11px        /* adjust as needed  e114 */
}
 .collapss:after,.accordion-toggle:after  {
    /* symbol for "collapsed" panels */
	 font-family: 'Glyphicons Halflings';
    content: "\e114" ;    /* adjust as needed, taken from bootstrap.css */
	 float: right; display:block;        /* adjust as needed */
    color: #000;  font-size:11px        /* adjust as needed */
}